Subject: bug#32676: [PATCH] Add option to highlight the 'next-error' error message

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 15 Oct 2020 09:19:25 +0200

Juri Linkov <[email-masked]> writes:

>> Is there a different variable that should be used instead?
>
> I can't find another variable.  Maybe a new variable should be created,
> with a name like next-error-current.

Re-reading the code, we don't really need the variable at all.  The call
to the highlighting function has been moved into the C-x ` command,
after all, so we already know what buffer to use, and where point is.

So I've now changed this to just highlight the current line in the
"error buffer", which seems to work fine in the couple of use cases I
tried.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no